Vulnerability Vulnerable versions Snyk patch Published
  • M
Cross-site Scripting (XSS)
>=4.12.0 <4.12.2 Not available 04 Apr, 2021
  • H
Cross-site Scripting (XSS)
<4.12.1 Not available 18 Feb, 2021
  • H
Cross-site Scripting (XSS)
<4.11.4 Not available 26 Jun, 2020